QTI0000 - Bug #2300

Debian10.12-QT0 0 -qEhgraph:00000000000000
07/07/2022 10:35 AM - dj Li

Status: Resolved Start date: 07/07/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to QTIONND - Bug #2268: Debian10.12-QT0-qEngraph:00000000000 Resolved 07/01/2022

History

#1 - 07/07/2022 10:36 AM - dj Li
- Related to Bug #2268: Debian10.12-QT0 1 -qEhgraph 0000000000 added

#2 - 08/26/2022 01:59 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
